Subject: Re: [aqm] is the codel draft ready for last call?

From: Wesley Eddy <[email-masked]>
Date: Tue, 1 Dec 2015 14:23:28 -0500

Please go ahead and submit the updated draft so we can start a working 
group last call.

On 10/30/2015 12:25 AM, Andrew Mcgregor wrote:
> Hi Dave,
>
> Jana and I did the editorial pass over it, but missed the cutoff 
> date.  We plan on submitting a last-call version during the meeting, 
> so yes, it will be ready for last call next week.
>
> Andrew
>
> On 22 October 2015 at 02:30, Dave Taht <[email-masked] 
> <mailto:[email-masked]>> wrote:
>
>     https://datatracker.ietf.org/doc/draft-ietf-aqm-codel/
>
>     There were a few comments on the fq_codel draft so far but it was
>     mostly trivial.
>
>     I am not planning on making this ietf (have a trip to washington,
>     DC to make,
>     as well as purchasing some needed test gear for the make-wifi-fast
>     project),
>     but it would be my hope (for someone) to present some "cake" results
>     at the next ietf. I would have liked to have gone to japan, but...
>
>
>     Dave Täht
>     I just lost five years of my life to making wifi better. And, now...
>     the FCC wants to make my work illegal (!?) for people to install.
>     https://www.gofundme.com/savewifi
>
>     _______________________________________________
>     aqm mailing list
>     [email-masked] <mailto:[email-masked]>
>     https://www.ietf.org/mailman/listinfo/aqm
>
>
>
>
> -- 
> Andrew McGregor | SRE [email-masked] 
> <mailto:[email-masked]> | +61 4 1071 2221
>
>
> _______________________________________________
> aqm mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/aqm